@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:300,400,400italic,700&subset=latin,cyrillic);
@import url(//fonts.googleapis.com/css?family=Roboto:300,400,300italic,400italic,700&subset=latin,cyrillic);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300,700&subset=latin,cyrillic);
@import url(//fonts.googleapis.com/css?family=Waiting+for+the+Sunrise);

body {
	font-family: 'Roboto', Arial, Helvetica, Geneva, sans-serif;
	font-weight: 300;
	/*max-width: 2560px;*/
}

a {
	text-decoration: none;
}
a:hover, a:focus, a:active {
	text-decoration: none;
}


ul.page_nav {
	clear: both;
	margin-top: 10px;
	padding-left: 15px;
}
ul.page_nav li {
	float: left;
	font-family: 'Roboto', Arial, Helvetica, Geneva, sans-serif;
	font-weight: 700;
	line-height: 34px;
	list-style: none;
}
ul.page_nav li a,
ul.page_nav li .active {
	border: 1px solid #ccc;
	color: #777;
	display: block;
	margin: 5px 4px 0 0;
	text-align: center;
	width: 36px;
	border-radius: 2px;
}
ul.page_nav li.pages {
	display: none;
}
ul.page_nav li .active {
	background: #ccc;
	color: #fff;
}


.jumbotron {
  margin: 60px 0;
  padding-left: 0;
  padding-right: 0;
}
  .jumbotron.intro {
    margin-top: 0;
  }

  .jumbotron .navbar {
    font-size: 14px;
    line-height: 1.6;
  }


.list-unstyled,
.list-unstyled ul { min-width: 120px }

@media ( min-width: 767px ) {
#sticky {
position: sticky !important;
    top: -188px;
    display: table;
}
  .panel-group { width: 400px; }
  .thumbnail { margin: 0; }
}


.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
	position: static;
}
.yamm .container {
	position: relative;
}
.yamm .dropdown-menu {
	left: auto;
	right: auto;
}
.yamm .yamm-content {
	padding: 10px 15px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
	left: 0;
	right: 0;
}

.yamm .yamm-content .menu_link {
	color: #333;
	display: table;
	font-weight: 400;
	margin: 10px 0;
	text-transform: uppercase;
}
.yamm .yamm-content .menu_link:hover,
.yamm .yamm-content .menu_link:focus,
.yamm .yamm-content .menu_link:active {
	color: #6087bf;
	text-decoration: none;
}
.yamm .yamm-content .menu_link img {
	display: table-cell;
	margin-right: 10px;
	width: 100px;
}
.yamm .yamm-content .menu_link span {
	display: table-cell;
	vertical-align: middle;
}


h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
}

#services-map {
	border: 1px solid #ccc;
	height: 400px;
	width: 100%;
	margin: 0;
	padding: 0;
	
	filter: grayscale(40%) hue-rotate(20deg);
}
#contact-map {
	border: 1px solid #ccc;
	height: 300px;
	width: 100%;
	margin: 0;
	padding: 0;
	
	filter: grayscale(60%) hue-rotate(20deg);
}
.ymaps-2-1-48-copyright {
	opacity: 0.4;
	text-transform: uppercase;
}
a.ymaps-2-1-48-copyright__link {
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none !important;
}
.ymaps-2-1-48-balloon__content > ymaps {
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif !important;
	font-size: 14px;
	padding: 0 10px;
	text-transform: uppercase;
}


.breadcrumbs {
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	font-size: 0.8em;
	margin-top: 30px;
	margin-bottom: 20px;
	overflow: hidden;
	padding-left: 0;
	text-transform: uppercase;
}
.breadcrumbs li {
	float: left;
	list-style: none;
	margin-left: 1px;
	margin-right: 10px;
	white-space: nowrap;
}


#very_top {
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	font-weight: 400;
}
.top_contact {
	padding: 10px 0;
	padding-bottom: 6px;
	text-align: right;
}
.top_contact a {
	border-bottom: 1px dotted transparent;
	color: #6087bf;
	color: #cc0605;
	font-size: 1.08em;
	text-decoration: none;
	white-space: nowrap;
}
.top_contact a:hover,
.top_contact a:focus,
.top_contact a:active {
	border-bottom: 1px dotted #6087bf;
	border-bottom: 1px dotted #cc0605;
	text-decoration: none;
}
.top_contact a:first-of-type {
	font-weight: 700;
}
/*.top_contact a:last-of-type {
	margin-left: 30px;
}
*/
.top_contact #ch_phone:before,
.top_contact #ch_email:before {
	color: #777;
	display: inline-block;
	font-family: 'FontAwesome';
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-stretch: normal;
	margin-right: 5px;
	vertical-align: bottom;
}
.top_contact #ch_phone:before {
	content: "\f095";
}
.top_contact #ch_email:before {
	content: "\f003";
}


.navbar-brand.pict {
	background: url(../images/logo.png) no-repeat 50% 100%;
	background-size: contain;
	color: transparent;
	display: block;
	text-indent: 150%;
	/*height: 50px;
	width: 100px;*/
	white-space: nowrap;
	overflow: hidden;
	margin: 15px 0 10px;
	padding: 0;
	font-size:19px;
}
.navbar-brand.phone {
	height: 50px;
    margin: 15px 0 10px;
    font-size: 16px;
}

.navbar-default {
	background-color: #fff;
	border-color: #ccc;
}
.navbar-toggle {
	margin-top: 20px;
	border-radius: 3px;
}
/*
.navbar-right .dropdown.open {
	position: relative;
}
*/
.navbar-default .navbar-nav > li > a {
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}
.dropdown-menu {
	background: #fff;
	border: none;
	border-top: 1px solid #ccc;
	border-bottom: 5px solid #6087bf;
	font-size: 0.9em;
	min-width: 220px;
	outline: 1px solid #f3f3f3;
	padding: 20px 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.dropdown-menu > li > a {
	font-weight: 400;
	padding: 10px 15px;
	text-transform: uppercase;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:active {
	color: #6087bf;
}


#full-slider-wrapper {
	margin-top: 90px;
	overflow: hidden;
}
.menu_margin {
	margin-top: 90px;
}
@media only screen and (max-width:767px) {
	#full-slider-wrapper,
	.menu_margin {
		margin-top: 75px;
	}
}
.s-header span,
.s-subheader span,
.s-description span {
	color: #fff;
	display: inline-block;
	font-family: 'Open Sans', Arial, Helvetica, Geneva, sans-serif;
	font-weight: 700;
	position: relative;
	text-transform: uppercase;
	white-space: nowrap;
}
.s-header span {
	font-size: 6em;
	padding: 0 20px;
	text-shadow: -1px 1px #000, 1px -1px #000, -1px -1px #000, 1px 1px #000;
}
.s-subheader {
	height: 50px;
}
.s-subheader span {
	/*background: rgba(240,71,5,0.9);*/
	background: rgba(204,6,5,0.4);
	font-size: 1.4em;
	line-height: 50px;
	padding: 0 20px;
	border-radius: 3px;
}


.margin-top-left {
	margin-top: 20px;
	margin-left: -15px;
}
@media only screen and (max-width:767px) {
	.margin-top-left {
		margin-left: 0;
	}
}


#content {
	margin-bottom: 40px;
}
#content h1 {
	color: #6087bf;
	font-weight: 700;
	margin-top: 40px;
	margin-bottom: 20px;
	text-transform: uppercase;
}
#content h2 {
	color: #6087bf;
	font-size: 1.5em;
	font-weight: 700;
	margin-top: 20px;
	margin-bottom: 20px;
	text-transform: uppercase;
}


#models {
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	margin-top: 20px;
	text-transform: uppercase;
}
#models h2 {
	color: #6087bf;
	font-size: 1.6em;
}
#models h2 span {
	font-weight: 700;
}
#models .item {
	background: #009ce0;
	background-clip: padding-box;
	outline: 1px solid #fff;
	height: 150px;
	text-align: center;
}
#models .item:hover,
#models .item:focus,
#models .item:active {
	background: #6087bf;
	background-clip: padding-box;
}
#models .item a {
	color: #fff;
	display: block;
	text-decoration: none;
}
#models .item a:hover,
#models .item a:focus,
#models .item a:active {
	text-decoration: none;
}
#models .item a img {
	height: 64px;
	width: 64px;
	margin-top: 20px;
	margin-bottom: 10px;
	border-radius: 50%;
}
#models .item a span {
	display: block;
	font-weight: 400;
}


#shares {
	background: url(../images/bg-04.jpg) no-repeat 50% 50% #f2f2f2;
	background-size: cover;
	margin-top: 40px;
	padding-bottom: 40px;
}
#shares .item {
	background: rgba(255,255,255,0.9);
	background-clip: padding-box;
	margin-top: 40px;
	text-align: center;
}
@media only screen and (max-width:1200px) {
	#shares .item {
		margin-left: -12px;
		margin-right: -12px;
	}
}
#shares .item h4 {
	font-size: 1.2em;
	font-weight: 700;
	padding: 20px 20px 10px;
	text-transform: uppercase;
}
#shares .item p {
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	padding: 0 20px;
}
#shares .item img {
	margin: 0 auto;
}
#shares .item .item_link {
	background: #009ce0;
	color: #fff;
	display: inline-block;
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	font-weight: 400;
	margin: 20px auto;
	padding: 10px 15px;
	text-decoration: none;
	text-transform: uppercase;
	border-radius: 3px;
}
#shares .item .item_link:hover,
#shares .item .item_link:focus,
#shares .item .item_link:active {
	background: #6087bf;
	background-clip: padding-box;
}


.info_line {
	color: #333;
	background: #f4f4f4;
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	font-size: 1.2em;
	font-weight: 400;
	margin-top: 40px;
	padding: 20px 0 10px;
	text-transform: uppercase;
	border-radius: 40px;
}
@media only screen and (max-width:767px) {
	.info_line {
		margin-left: 0;
		margin-right: 0;
		text-align: center;
		border-radius: 0;
	}
}
.info_line i {
	border: 1px solid #009ce0;
	color: #009ce0;
	display: inline-block;
	line-height: 24px;
	height: 26px;
	width: 26px;
	text-align: center;
	border-radius: 50%;
}
.info_line a {
	font-size: 1.1em;
	font-weight: 700;
	white-space: nowrap;
}
.info_line span {
	font-size: 0.6em;
	font-weight: 300;
	white-space: nowrap;
}


#news {
	margin-top: 40px;
}
#news .img_link {
	background: url(../images/bg-news.png) no-repeat 5px 50% #f4f4f4;
	background-size: auto 80%;
	display: block;
	padding: 10px 0;
	position: relative;
}
#news .img_link:before {
	content: "";
	border: solid transparent;
	border-top-color: #f4f4f4;
	border-width: 20px;
	margin-left: -20px;
	position: absolute;
	left: 50%;
	bottom: -40px;
	width: 0;
}
#news .img_link:hover,
#news .img_link:focus,
#news .img_link:active {
	background-color: #dbd7d2;
}
#news .img_link:hover:before,
#news .img_link:focus:before,
#news .img_link:active:before {
	border-top-color: #dbd7d2;
}
#news .img_link img {
	margin: 0 auto;
	outline: 1px solid #fff;
}
#news .title {
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	font-weight: 400;
	padding: 30px 10px 20px;
	text-align: center;
	text-transform: uppercase;
}


.datetime {
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	font-size: 0.9em;
	font-weight: 400;
	margin-bottom: 20px;
}
.news_img {
	background: #fafafa;
	border: 1px solid #f4f4f4;
	margin: 5px auto 20px;
	padding: 10px;
}
main img {
	margin: 15px auto;
}
main img.img-thumbnail {
	border-color: #f4f4f4;
	margin-top: 5px;
}
main .margin-20 {
	margin-bottom: 20px;
}
main .btn-link:hover {
	cursor: pointer;
}
.header_image {
	background-size: contain;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	height: 400px;
	position: relative;
}
@media only screen and (max-width:1440px) {
	.header_image {
		background-size: cover;
	}
}
@media only screen and (max-width:1200px) {
	.header_image {
		height: 300px;
	}
}
.header_image > div,
.header_image > div > div,
.header_image > div > div > div {
	height: 100%;
}
.header_image h1 {
	color: #fff;
	display: table;
	font-weight: 700;
	height: 100%;
	margin-top: 0;
	margin-bottom: 0;
	text-transform: uppercase;
	text-shadow: -1px 1px #505050, 1px -1px #505050, -1px -1px #505050, 1px 1px #505050;
}
.header_image h1 span {
	display: table-cell;
	vertical-align: middle;
}


@media only screen and (min-width:1460px) {
	.header_image {
		background-size: cover;
		margin: 0 auto;
		width: 1440px;
	}
	/*
	.header_image:after,
	.header_image:before {
		content: "";
		height: 400px;
		width: 390px;
		position: absolute;
		top: 0;
	}
	.header_image:after {
		background: url(../images/bg-top-right.png) no-repeat 100% 50%;
		right: 0;
	}
	.header_image:before {
		background: url(../images/bg-top-left.png) no-repeat 0 50%;
		left: 0;
	}
	*/
}



#all_news {
	margin-bottom: 20px;
}
#all_news .datetime {
	color: #999;
	margin-top: 2px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
#all_news .img_link img {
	border: 1px solid #f4f4f4;
	margin: 5px 0 20px 0;
	border-radius: 3px;
}
#all_news .title {
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	font-size: 1.2em;
	font-weight: 700;
	text-transform: uppercase;
}
#all_news .sub_title {
	padding-bottom: 20px;
}


main .text-justify {
	font-size: 1.1em;
}
main .categ_intro {
	font-size: 1em;
	margin-bottom: 20px;
}


.left_side {
	margin-top: 5px;
	margin-right: 15px;
}
@media only screen and (max-width:767px) {
	.left_side {
		margin-top: 20px;
		margin-right: 0;
	}
}

.cataloge_menu {
	text-transform: uppercase;
}
.cataloge_menu h3 {
	background: #959595;
	color: #fff;
	font-size: 1.4em;
	margin-top: 0;
	padding: 10px 15px;
}
.cataloge_menu ul {
	padding-left: 0;
}
.cataloge_menu ul li {
	list-style: none;
}
.cataloge_menu ul li a {
	border-bottom: 1px dotted #6087bf;
	display: block;
	font-weight: 400;
	padding: 10px 15px;
}
.cataloge_menu ul li a:hover,
.cataloge_menu ul li a:focus,
.cataloge_menu ul li a:active {
	background: #6087bf;
	border-bottom-style: solid;
	color: #fff;
	margin-top: -1px;
	margin-bottom: 1px;
}

.categ_icon {
	margin-top: 30px;
	margin-bottom: 15px;
	overflow: hidden;
}
.categ_icon img {
	margin-left: -80px;
	margin-bottom: 20px;
}
.categ_icon .top_contact {
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	text-align: left;
	text-transform: uppercase;
}
.categ_icon .top_contact p {
	font-size: 1.2em;
	font-weight: 700;
}
.categ_icon .top_contact i {
	margin-left: 15px;
	margin-right: 5px;
	width: 15px;
}
.categ_icon .top_contact a.bold {
	font-size: 1.6em;
	font-weight: 700;
}


hr.fat {
	border-bottom: 5px solid #6087bf;
}

.cat_item {
	padding-bottom: 30px;
}
/*
.cat_item:hover,
.cat_item:focus,
.cat_item:active {
	background: #ccc;
}
*/
.cat_item img {
	margin-top: 5px;
	border: 1px solid #e3e0de;
}
.cat_item .title {
	color: #6087bf;
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	font-size: 1.2em;
	font-weight: 700;
	text-transform: uppercase;
}
.cat_item .intro {
	font-size: 0.9em;
	margin-bottom: 15px;
	text-align: justify;
}
.cat_item .ttx_link {
	border-bottom: 1px dotted #6087bf;
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	font-size: 0.9em;
	font-weight: 400;
	text-transform: uppercase;
}
.cat_item i {
	color: #cc0605;
}


.cataloge_bus_item {
	background: #f5f5f5;
}
@media only screen and (max-width:767px) {
	.cataloge_bus_item {
		background: #fff;
	}
}
.cataloge_bus_item h1 {
	color: #6087bf;
	font-size: 2.2em;
	font-weight: 700;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #fff;
}
.cataloge_bus_item .intro {
	font-size: 0.9em;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: justify;
}


.cataloge_bus_item .dl-horizontal {
	font-size: 0.9em;
	/*padding-top: 10px;*/
	position: relative;
}
.cataloge_bus_item dt {
	font-weight: 300;
}
.cataloge_bus_item dd {
	font-weight: 700;
}
.cataloge_bus_item .dl-horizontal dt {
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	text-align: left;
	text-transform: uppercase;
	width: 120px;
}
@media only screen and (max-width:767px) {
	.cataloge_bus_item .dl-horizontal dt {
		float: left;
	}
}
.cataloge_bus_item .dl-horizontal dd {
	margin-left: 120px;
}

.dl-horizontal .bus_price dt {
	display: none;
}
.dl-horizontal .bus_price dd {
	font-size: 2.4em;
	margin-left: 0;
	padding-bottom: 10px;
	white-space: nowrap;
	text-shadow: 1px 1px 0 #fff;
}
.dl-horizontal .bus_price dd i {
	font-size: 0.88em;
}


.left_side .side_item {
	margin-top: 20px;
	margin-bottom: 15px;
	overflow: hidden;
}
.left_side .side_item h5 {
	font-size: 1.2em;
	font-weight: 700;
	text-align: left;
	text-transform: uppercase;
}
.left_side .side_item ul {
	font-weight: 400;
	margin-top: 5px;
	padding-left: 0;
	text-transform: uppercase;
}
.left_side .side_item ul li {
	font-weight: 700;
	list-style: none;
	margin-bottom: 10px;
}
.left_side .side_item ul li a {
	border-bottom: 1px dotted #6087bf;
}
.left_side .side_item ul li a:hover {
	border-bottom-color: transparent;
}
@media only screen and (max-width:767px) {
	.left_side .side_item ul {
		border-top: 1px solid #6087bf;
		margin-top: 20px;
		padding-top: 20px;
	}
}


.nav-tabs {
	border-bottom: none;
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	font-weight: 700;
	margin-bottom: 30px;
	text-transform: uppercase;
}
.nav-tabs > li {
	display: table;
	margin-bottom: 0;
	text-align: center;
	width: 50%;
}
.nav-tabs > li > a {
	border: none;
	display: table-cell;
	height: 70px;
	padding: 5px;
	vertical-align: middle;
	border-radius: 0;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
	background: #6087bf;
	border: none;
	color: #fff;
}
.nav-tabs > li.active:before {
	content: "";
	border: solid transparent;
	border-top-color: #6087bf;
	border-width: 15px;
	margin-left: -15px;
	position: absolute;
	left: 50%;
	bottom: -30px;
	width: 0;
}


#used_bus {
	margin-top: 20px;
	margin-bottom: 20px;
}
#used_bus .datetime {
	color: #777;
	margin-top: 2px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
#used_bus .datetime span {
	font-weight: 700;
}
#used_bus .img_link img {
	border: 1px solid #f4f4f4;
	margin: 5px 0 20px 0;
}
#used_bus .title {
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	font-size: 1.2em;
	font-weight: 700;
	text-transform: uppercase;
}
#used_bus .price {
	background: #5b0;
	color: #fff;
	display: inline-block;
	font-size: 1.4em;
	font-weight: 700;
	margin-bottom: 15px;
	padding: 5px 20px;
}
#used_bus .price i {
	font-size: 0.88em;
}
#used_bus .sub_title {
	font-size: 0.9em;
	padding-bottom: 20px;
}

.not-sale {
	background: rgba(255,255,255,0.9);
	border: 1px solid #cc0605;
	color: #cc0605;
	display: inline-block;
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	font-size: 1.6em;
	font-weight: 700;
	padding: 20px 30px;
	text-transform: uppercase;
	position: absolute;
	top: 28px;
	left: -10px;
}


#contactable_one {
	border: 5px solid #f4f4f4;
	clear: both;
	margin-bottom: 20px;
	padding: 15px;
	border-radius: 3px;
}


.annotate {
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	font-size: 0.9em;
	font-weight: 600;
	text-align: justify;
	text-transform: uppercase;
}
#callback-contactForm {
	margin: 20px 0;
}
#callback-contactForm .form-control {
	height: 50px;
	/*float: left;*/
	width: 500px;
}
#callback-contactForm input {
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	height: 50px;
	border-radius: 0;
	text-transform: uppercase;
}
#callback-contactForm .btn {
	/*float: right;*/
	float: left;
	padding-left: 25px;
	padding-right: 25px;
	width: 200px;
}


#callback-contactFormp {
	margin: 20px 0;
}
#callback-contactFormp .form-control {
	height: 50px;
	/*float: left;*/
	/*width: 500px;*/
}
#callback-contactFormp input {
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	height: 50px;
	border-radius: 0;
	text-transform: uppercase;
}
#callback-contactFormp .btn {
	/*float: right;*/
	float: left;
	padding-left: 25px;
	padding-right: 25px;
	width: 200px;
}


#callback-callback {
	text-align: justify;
}
#callback-callback .text-success {
	font-weight: 400;
	text-transform: uppercase;
}

.side_item #callback-contactForm {
	margin: 20px 0;
	padding-bottom: 0;
}
.side_item #callback-contactForm .form-control {
	float: none;
	width: 100%;
}
.side_item #callback-contactForm .btn {
	float: none;
}
.side_item #callback-callback .text-success {
	font-weight: 400;
	margin-top: -20px;
	text-transform: uppercase;
}


@media only screen and (max-width:1200px) {
	#callback-contactForm .form-control {
		width: 360px;
	}
	#callback-contactFormp .form-control {
		/*width: 360px;*/
	}
}
@media only screen and (max-width:992px) {
	#callback-contactForm .form-control {
		width: 260px;
	}
	#callback-contactFormp .form-control {
		/*width: 260px;*/
	}
	#callback-contactForm .btn {
		display: block;
		float: none;
		margin: 10px auto 0;
		width: 160px;
	}
	#callback-contactFormp .btn {
		display: block;
		float: none;
		margin: 10px auto 0;
		width: 160px;
	}
}
@media only screen and (max-width:767px) {
	#callback-contactForm .form-control {
		float: none;
		width: 100%;
	}
		#callback-contactFormp .form-control {
		float: none;
		width: 100%;
	}
}


.call_us {
	/*
	background: #fad201;
	background: #6087bf;
	*/
	background: #cc0605;
	color: #505050;
	color: #fff;
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	font-weight: 400;
	margin: 20px -30px 20px 0;
	padding: 20px 15px;
	padding-right: 30px;
	position: relative;
	text-transform: uppercase;
}
/*
.call_us:before {
	background: url(../images/mobile.png) no-repeat 50% 50%;
	background-size: 25px auto;
	content: "";
	position: absolute;
	top: 0;
	left: -15px;
	height: 100%;
	width: 30px;
}
*/
.call_us a {
	/*
	color: #505050;
	*/
	border-bottom: 1px dotted #fff;
	color: #fff;
	font-size: 1.2em;
	font-weight: 700;
	white-space: nowrap;
}
.call_us a:hover {
	border-bottom-color: transparent;
}
@media only screen and (max-width:767px) {
	.call_us {
		margin-right: 0;
		padding-right: 15px;
	}
}


footer {
	background: #656565;
	color: #fff;
	margin-top: 40px;
	padding: 30px 0;
}
footer h4 {
	font-size: 1em;
	font-weight: 700;
	text-transform: uppercase;
}
footer ul {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 0;
}
footer ul li {
	color: #949494;
	list-style: none;
	margin-bottom: 6px;
}
footer ul li a {
	border-bottom: 1px dotted transparent;
	color: #949494;
}
footer ul li a:hover,
footer ul li a:focus,
footer ul li a:active {
	border-bottom-color: #fff;
	color: #fff;
}
footer ul li i {
	display: inline-block;
	margin-right: 5px;
	width: 15px;
}
footer ul li.phone a {
	color: #c7c7c7;
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	font-size: 1.1em;
	font-weight: 700;
}
footer ul li.phone span {
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	font-size: 0.9em;
}


footer .last {
	border-top: 1px solid #949494;
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	font-size: 0.9em;
	margin-top: 10px;
	padding-top: 20px;
	text-transform: uppercase;
}
footer .last > div:last-of-type {
	text-align: right;
}
@media only screen and (max-width:767px) {
	footer .last,
	footer .last > div:last-of-type {
		text-align: center;
	}
}
footer .copyright {
	padding-bottom: 10px;
}
footer .copyright a {
	color: #fff;
}
footer .developed {
	color: #fff;
	display: block;
	font-family: 'Waiting for the Sunrise', cursive;
	font-size: 14px;
	padding-top: 15px;
	text-transform: none;
}
footer .developed a {
	color: #fff;
}


/* Социальные кнопки Яндекс */

.ya-share2 {}
.ya-share2 a {
	border: none;
}
.ya-share2__container_size_m .ya-share2__item {
	margin: 0 2px !important;
}
.ya-share2__badge {
	padding: 5px;
	border-radius: 0 !important;
}


.go-to-top {
	cursor: pointer;
	display: none;
	position: fixed;
	bottom: 15px;
	right: 15px;
	opacity: 0.8;
	
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.go-to-top.btn-lg {
	border: 1px solid rgba(255,255,255,0.5);
	padding: 10px 14px;
	border-radius: 0;
}
.go-to-top:hover {
	opacity: 1;
	border-radius: 50%;
}


button:active,
button:focus,
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn:active:focus,
.btn:focus {
	outline: 0 none;
	outline-offset: 0;
}
a:hover,
a:active,
a:focus {
	outline: 0 none;
}
::selection {
	background: #cc0605;
	color: #fff;
	text-shadow: none;
}
::-moz-selection {
	background: #cc0605;
	color: #fff;
	text-shadow: none;
}


.adm {
	background: rgba(24,99,24,0.3);
	color: #fff;
	font-family: 'Roboto Condensed', Arial, Helvetica, Geneva, sans-serif;
	max-width: 350px;
	padding: 15px;
	position: fixed;
	left: -3px;
	top: 10px;
	z-index: 9999;
	border-radius: 3px;
	
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.adm:hover,
.adm:active,
.adm:focus {
	background: rgba(24,99,24,0.8);
}
.adm .glyphicon {
	color: #fff;
}
.adm a {
	border-bottom: 1px dotted #fff;
	color: #fff;
}
.adm a:hover,
.adm a:active,
.adm a:focus {
	border-bottom-color: transparent;
	text-decoration: none;
}
.adm table.table-condensed tbody tr td:last-child {
	text-align: left;
    width: auto;
    white-space: normal;
}
.adm table.table-condensed tbody tr td span {
	display: inline-block;
	margin-left: 4px;
	outline: 1px solid #fff;
	padding: 0 4px;
}
.adm hr {
	border-top: 1px dotted #eee;
	margin-top: 5px;
	margin-bottom: 5px;
}
.width33 > li {
	width: 33.33333333%;
}
.width25 > li {
width: 25%;
}
/*---------------------------------------------------------------*/


.tooltips { /* стиль текста, наведя или нажав на который появится пояснение */
  display: inline-block;
  position: relative;
  background: #E6E6E6; /* цвет фона */
  text-indent: 0px;
  cursor: help; /* вид курсора */
}
.tooltips > span { /* стиль появляющейся подсказки */
  position: absolute;
  bottom: 100%;
  left: -20em; /* = max-width */
  right: -20em; /* = max-width */
  width: -moz-max-content;
  width: -webkit-max-content;
  width: max-content;  /* ширина подсказки может быть не более содержимого */
  max-width: 20em;  /* ширина подсказки может быть не более 20em */
  max-height: 80vh; /* необязательное ограничение по высоте подсказки, 1vh — это 1% от ширины окна */
  overflow: auto;
  visibility: hidden;
  margin: 0 auto .4em; /* поднята на .4em над текстом, наведя или нажав на который появится пояснение */
  padding: .3em;
  border: solid rgb(200,200,200);
  font-size: 90%;
  background: #fff;
  line-height: normal;
  cursor: auto;
}
.tooltips.left > span { /* начинается от левого края */
  left: 0;
  right: -20em;
  margin: 0 0 .4em;
}
.tooltips.right > span { /* начинается от правого края */
  left: -20em;
  right: 0;
  margin: 0 0 .4em auto;
}
.tooltips:after { /* треугольничек под подсказкой; тут тоже везде .4em */
  content: "";
  position: absolute;
  top: -.4em;
  left: 50%;
  visibility: hidden;
  margin: 0 0 0 -.4em;
  border: .4em solid;
  border-color: rgb(230,230,230) transparent transparent transparent;
  cursor: auto;
}
.tooltips.left:after {
  left: 1em;
}
.tooltips.right:after {
  left: auto;
  right: .6em; /* 1em - .4em */
}
.tooltips:before { /* поле между текстом, наведя или нажав на который появится пояснение, и подсказкой нужно чтобы, если перевести курсор мышки на подсказку, та не исчезла; тут тоже везде .4em */
  content: "";
  position: absolute;
  top: -.4em;
  left: 0;
  right: 0;
  height: .4em;
  visibility: hidden;
}
.tooltips:hover > span,
.tooltips:hover:before,
.tooltips:hover:after,
.tooltips:focus > span,
.tooltips:focus:before,
.tooltips:focus:after {
  visibility: visible;
  transition: 0s .4s;
}
.tooltips:focus { /* убрать рамку в Хроме */
  outline: none;
}
.tooltips.anim > span,
.tooltips.anim:after { /* анимация */
  opacity: 0;
  transform: translateY(1.5em) scale(.3);
  transform-origin: center bottom;
}
.tooltips.anim:after {
  transform: translateY(.7em) scale(.3); /* 1.7 = 1.5 / (1.4*2) */
}
.tooltips.anim:hover > span,
.tooltips.anim:hover:after,
.tooltips.anim:focus > span,
.tooltips.anim:focus:after {
  opacity: 1;
  transition: .6s .4s;
  transform: translateY(0);
}
@media (max-width: 20em) { /* ширина подсказки может быть не более ширины окна браузера */
  .tooltips > span {
    max-width: 100vw; /* в 100vw входит полоса прокрутки, но на мобильных она часто отсутствует */
    box-sizing: border-box;
  }
}

.price2{
background: #5b0;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 10px;
    padding: 6px 5px 6px 5px;
    display: inline-block;
    border-radius: 4px;
    white-space: nowrap;
	margin-right: 5px;
} 
.price_box{    display: flex;
    align-items: center;
    /*justify-content: space-between;*/
	justify-content: flex-start;
    flex-wrap: nowrap;}
.price_box strong{margin-bottom:10px;margin-right: 5px;}
.price_box .btn{margin-bottom:10px}

.zidar{margin-left:-30px}
.zidar a{padding-left:5px; padding-right:5px;}
@media only screen and (max-width:767px) {
.price_box{justify-content: center;}
.price_box .btn{padding: 6px 6px;margin-left: 5px;}
.price2{font-size: 15px;margin-left: 3px;margin-right:0px;}
.price_box strong{margin-right: 0px;}
}

#price_old{padding-bottom: 20px;font-size: 24px;color: #7f94a1;margin-top: -20px;}
#price_old:before{
border-bottom: 2px solid red;
position: absolute;
content: "";
width: 130px;
height: 18px;
transform: rotate(-6deg);
}

.used-bbus-block img{margin-top: 30px;}
@media only screen and (max-width:767px) {
.used-bbus-block img{margin-top: 20px;}
}
@media only screen and (max-width:769px) {
.nav-tabs > li.active > a{font-size:12px;}
.nav-tabs > li > a{padding: 2px;font-size: 12px;}	
}
@media only screen and (max-width:415px) {
.nav-tabs > li.active > a{font-size:11px;}
.nav-tabs > li > a{padding: 2px;font-size: 11px;}	
}
@media only screen and (max-width:376px) {
.nav-tabs > li.active > a{font-size:10px;}
.nav-tabs > li > a{padding: 1px;font-size: 10px;}	
}

@media only screen and (max-width:321px) {
.nav-tabs > li.active > a{font-size:8px;}
.nav-tabs > li > a{padding: 1px;font-size: 8px;}	
}

.thumb-wrap {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.thumb-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-width: 0;
    outline-width: 0;
}

#contactable_p {
    border: 5px solid #f4f4f4;
    clear: both;
	margin-top: 20px;
    margin-bottom: 20px;
    padding: 15px;
    border-radius: 3px;
}